<div>
  <form [formGroup]="eventForm">
    <mat-form-field>
      <mat-label>Event name</mat-label>
      <input matInput formControlName="nameInput" />
    </mat-form-field>

    <mat-form-field>
      <mat-label>Event description</mat-label>
      <textarea matInput formControlName="descriptionInput"></textarea>
    </mat-form-field>

    <mat-form-field>
        <mat-label>Location name</mat-label>
        <input matInput formControlName="locationInput" />
      </mat-form-field>
  </form>
</div>
